package WindowsActivities;

import org.openqa.selenium.WebDriver;
import org.openqa.selenium.firefox.FirefoxDriver;

public class WindowsActivities {
    public static void main(String[] args) {
        WebDriver object = new FirefoxDriver();
        object.manage().window().maximize();
        object.get("https://rahulshettyacademy.com/dropdownsPractise/");

        object.navigate().to("https://rahulshettyacademy.com/");

        object.navigate().back();
        object.navigate().forward();
    }
}
